<style>
.thElement label{
	margin-bottom: 0px;
}

.tableForm1 td {
    border-right: 0px !important;
    border-top: 0px !important;
}

.thRowspan{
	border-right:1px solid #ddd !important;
}
</style>

<div class="modal-dialog" align="center">
	<div class="modal-content" align="left" style="width: 980px; padding: 10px;">
		<div class="modal-header" id="dPreliminar1" style="height: 50px; ">
		<input type="hidden" class="date" name="date" id="date"/>
		<input type="hidden" class="money" name="money" id="money"/>
			<button type="button" class="close" data-dismiss="modal">&times;</button>
			<h4 class="modal-title">Datos del Cliente</h4>
		</div>
		<div class="modal-body" id="contenedorMSCAVE01007_2" style="overflow-y:auto;height:410px;padding-top:10px;margin-top:-2px;border:0px;">
	<div class="panel panel-primary" id="datosGenerales" style="padding:0px;margin:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			Datos Generales
		</div>
		<div class="panel-body">
			<table class="tableForm" style="margin:10px;width:895px !important;">
				<tr>
					<td class="tdLabel">
						<label>Nombre:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbNombre" id="nbNombre" class="form-control tm" disabled>
					</td>
					<td class="tdLabel">
						<label>No. del Cliente:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="cdCliente" id="cdCliente" class="form-control tm" disabled>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Ciudad / Poblaci&oacute;n:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbPoblacion" id="nbPoblacion" class="form-control tm" disabled>
					</td>
					<td class="tdLabel">
						<label>Domicilio:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbDomicilio" id="nbDomicilio" class="form-control tm" disabled>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>RFC:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="cdRFC" id="cdRFC" class="form-control tm" disabled>
					</td>
					<td class="tdLabel">
						<label>Tel&eacute;fono Particular:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbTel1" id="nbTel1" class="form-control tm" disabled>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Tel&eacute;fono Oficina:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbTel2" id="nbTel2" class="form-control tm" disabled>
					</td>
					<td class="tdLabel">
						<label>Nacionalidad:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="cdNacionalidad" id="cdNacionalidad" class="form-control tm" disabled>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Fecha Nacimiento/ Constituci&oacute;n:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="fhNacimiento" id="fhNacimiento" class="form-control tm"  data-format="formatterDateNacimiento" disabled>
					</td>
					<td class="tdLabel">
						<label>Sector:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="cdSector" id="cdSector" class="form-control tm" disabled>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Antig&uuml;edad:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuAntiguSedad" id="nuAntiguSedad" class="form-control tm" disabled>
					</td>
					<td class="tdLabel">
						<label>Actividad BANXICO:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbActa" id="nbActa" class="form-control tm" disabled>
					</td>
				</tr>
			</table>
		</div>
	</div>
	<table class="tableForm" style="margin-top:10px;">
		<tr>
			<td style="text-align:right;">
				<button id="btnDetalleUltimaModificacion" name="btnDetalleUltimaModificacion" class="btn btn-primary btn-sm btn-100" type="button" onclick="abrirDetalleUltimaModificacion();" style="width:200px;">Detalle &Uacute;ltima Modificaci&oacute;n</button>
			</td>
		</tr>
	</table>
	<br/>
	<div class="panel panel-primary" id="oficinaGestora" style="padding:0px;margin:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			Oficina Gestora
		</div>
		<div class="panel-body">
			<table class="tableForm" style="margin:10px;">
				<tr>
					<td class="tdLabel">
						<label>CR:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbOficina" id="nbOficina" class="form-control tm" disabled>
					</td>
					<td class="tdLabel">
						<label>Riesgo:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbRiesgo" id="nbRiesgo" class="form-control tm" disabled>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Mercado:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbMercado" id="nbMercado" class="form-control tm" disabled>
					</td>
					<td class="tdLabel">
						<label>Divisi&oacute;n:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbDivision" id="nbDivision" class="form-control tm" disabled>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Funcionario:</label>
					</td>
					<td class="tdElement" colspan="3">
						<input type="text" name="nbFuncionario" id="nbFuncionario" class="form-control tm" disabled>
					</td>
				</tr>
			</table>
		</div>
	</div>
	<br/>
	<div class="panel panel-primary" id="panelEscenarios" style="padding:0px;margin:0px;border:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			Otros Clientes
		</div>
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaOtrosClientes" data-search="false">
				<thead>
					<tr>
						<th data-field="cdCliente" data-sortable="true">No. Cliente</th>
						<th data-field="nbNombre" data-sortable="true">Nombre</th>
						<th data-field="cdRFC" data-sortable="true">RFC</th>
						<th data-field="nbDomicilio" data-sortable="true">Domicilio</th>
						<th data-field="cdSector" data-sortable="true">Sector</th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
</div>
<div class="modal fade" id="dialogDetalleUltimaModificacion">
	<div class="modal-dialog" align="center">
    	<div class="modal-content" align="left" style="width:800px;">
    		<div class="modal-header" style="height:50px;">
		        <button type="button" class="close" data-dismiss="modal">&times;</button>
		        <h4 class="modal-title">Detalle de &Uacute;ltima Modificaci&oacute;n</h4>
	      	</div>
      		<div class="modal-body">
				<table class="table table-nonfluid" id="tablaDetalleUltimaModificacion" data-search="false">
					<thead>
						<tr>
							<th data-field="nbTabla" data-sortable="true">Tabla</th>
							<th data-field="nuTipoModificacion" data-sortable="true">Tipo de Modificaci&oacute;n</th>
							<th data-field="fhModificacion" data-sortable="true" data-formatter="formatterDate">Fecha Modificaci&oacute;n</th>
							<th data-field="nuCrModificacion" data-sortable="true">CR Modificaci&oacute;n</th>
						</tr>
					</thead>
				</table>
      		</div>
    	</div>
  	</div>
</div>
	</div>
</div>
<script src="../js/vendor/jquery-validate/jquery.validate.js"></script>
<script src="../js/MSCAVE01011_5.js"></script>